Canon Print Plug-In for Office المواصفات

الطابعات المدعومة

الطابعات المدعومة

سلسلة Canon imagePROGRAF

متطلبات البرامج

نظام التشغيل

Windows الإصدار 32 بت - Windows XP SP2 أو الأحدث
Windows الإصدار 64 بت - Windows Vista أو الأحدث
*يُرجى البحث عن تحديثات البرامج في مركز تنزيل برامج Canon

برنامج التطبيق

Microsoft Office 2000 / Office 2003 / Office 2007 / Office 2010 / Office 2013
(Word / PowerPoint / Excel)
*الإصدار 64 بت من Office 2010/2013 غير مدعوم